gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Used to dictate the style that a uses to layout the buttons it contains. (See also: and ). System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.ButtonBoxStyle Default packing.
- Field
  Gtk.ButtonBoxStyle Buttons are evenly spread across the ButtonBox.
- Field
  Gtk.ButtonBoxStyle Buttons are placed at the edges of the ButtonBox.
- Field
  Gtk.ButtonBoxStyle Buttons are grouped towards the start of box, (on the left for a , or the top for a ).
- Field
  Gtk.ButtonBoxStyle Buttons are grouped towards the end of a box, (on the right for a , or the bottom for a ).
- Field
  System.Int32 Internal field. Do not use.